  /* =========================================================
solution37.css
========================================================= */
.solution-solution37 .mv-img::before {
  background-image: url("/solution/lp/azure-virtual-desktop/img/mv.png"); }
  @media (max-width: 900px) {
    .solution-solution37 .mv-img::before {
      background-image: url("/solution/lp/azure-virtual-desktop/img/mv@2x.png"); } }

.solution-solution37 .page-lead {
  font-size: 15rem;
  font-weight: bold;
  position: relative;
  top: 50%;
  left: 0;
  z-index: 15;
  color: #FFFFFF; }
  @media (max-width: 990px) {
    .solution-solution37 .page-lead {
      display: none; } }

.solution-solution37 .block-inner {
  width: 1100px;
  margin: 60px auto; }
  @media (max-width: 900px) {
    .solution-solution37 .block-inner {
      width: 100%; } }

.solution-solution37 .main-content p.note {
  color: #000000; }

.center-ttl {
  font-size: 28rem;
  text-align: center;
  color: #0046FF;
  margin-bottom: 60px; }
  @media (max-width: 900px) {
    .center-ttl {
      font-size: 23rem;
      margin-bottom: 25px; } }

.section-ttlh3 {
  font-size: 18rem;
  color: #00008B;
  font-weight: bold;
  margin-bottom: 30px; }
  @media (max-width: 900px) {
    .section-ttlh3 {
      font-size: 4vw; } }

#task {
  position: relative;
  margin-bottom: 60px;
  padding: 60px 0 45px;
  background-color: #f2f2f2; }
  @media (max-width: 900px) {
    #task {
      margin: 0 30px 40px; } }

#task::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -25px;
  left: calc(50% - 25px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 25px 0 25px;
  border-color: #f2f2f2 transparent transparent transparent; }

#selectpoint .point-box:nth-of-type(2n) .row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse; }

#selectpoint .point-box:nth-of-type(2n) .row .col-tx {
  margin-left: 50px; }
  @media (max-width: 900px) {
    #selectpoint .point-box:nth-of-type(2n) .row .col-tx {
      margin-left: 0; } }

#selectpoint .point-box:nth-of-type(2n) .row .img-wrap {
  margin-left: 0; }

/* ==================
 #login
================== */
#login .login_lists {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 60px; }
  @media (max-width: 900px) {
    #login .login_lists {
      margin-top: 45px; } }
  @media (max-width: 900px) {
    #login .login_lists .col {
      width: 100%;
      margin-bottom: 45px; } }

.check-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 35px; }
  @media (max-width: 900px) {
    .check-list {
      display: block; } }

.check-list li {
  width: 50%;
  font-size: 18rem;
  font-weight: bold;
  line-height: 1.9;
  padding-left: 37px;
  background: url("/solution/lp/azure-virtual-desktop/img/ic-check.png") no-repeat left top 5px; }
  @media (max-width: 900px) {
    .check-list li {
      width: 100%;
      font-size: 14rem;
      background-position: left top; } }

.check-list li:nth-of-type(n+3) {
  margin-top: 10px; }
  @media (max-width: 900px) {
    .check-list li:nth-of-type(n+3) {
      margin-top: 20px; } }

.check-list li.row2mt {
  margin-top: -24px; }
  @media (max-width: 900px) {
    .check-list li.row2mt {
      margin-top: 20px; } }
  @media (max-width: 900px) {
    .check-list li + li {
      margin-top: 20px!important; } }

/* ==================
#feature
================== */
.feature-list {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.feature-list .col {
  width: calc(20% - 16px);
  padding: 18px 15px 24px;
  border: 2px solid #F2F2F2;
  border-radius: 10px; }
  @media (max-width: 900px) {
    .feature-list .col {
      width: 100%;
      margin-bottom: 20px; } }
  @media (max-width: 900px) {
    .feature-list .col .img-wrap {
      max-width: 134px;
      height: auto;
      margin: auto; } }

.feature-list .feature-tx {
  margin-top: 20px; }

/* ==================
#about
================== */
#about .section-ttlh3__02 {
  margin-top: 60px; }
  @media (max-width: 900px) {
    #about .section-ttlh3__02 {
      margin-top: 45px; } }

/* ==================
#composition
================== */
.img_composition {
  position: relative; }

.hover_point .icon {
  position: absolute; }

.hover_point .hover_img {
  position: absolute;
  opacity: 0;
  z-index: -1;
  }

.hover_point .icon:hover + .hover_img {
  opacity: 1;
  z-index: 1; }

.hover_point.point01 .icon {
  top: -12px;
  left: 660px; }

.hover_point.point01 .hover_img {
  top: -164px;
  left: 512px; }

.hover_point.point02 .icon {
  top: 60px;
  left: 588px; }

.hover_point.point02 .hover_img {
  top: -93px;
  left: 440px; }

.hover_point.point03 .icon {
  top: 180px;
  left: 330px; }

.hover_point.point03 .hover_img {
  top: 28px;
  left: 182px; }

.hover_point.point04 .icon {
  top: -12px;
  left: 814px; }

.hover_point.point04 .hover_img {
  top: -164px;
  right: 4px; }

.hover_point.point05 .icon {
  top: 258px;
  left: 566px; }

.hover_point.point05 .hover_img {
  top: 106px;
  left: 418px; }

.hover_point.point06 .icon {
  top: 71px;
  left: 830px; }

.hover_point.point06 .hover_img {
  top: -80px;
  right: 6px; }

/* ==================
#flow
================== */
.step-list {
  position: relative;
  padding-top: 36px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.step-list::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% + 36px);
  left: 0px;
  width: 95%;
  height: 10px;
  background: #F2F2F2;
  z-index: 0; }
  @media (max-width: 900px) {
    .step-list::after {
      width: 10px;
      height: calc(100% - 80px);
      top: 36px;
      left: calc(50% + 5px); } }

.step-list .col {
  position: relative;
  width: calc(20% - 16px);
  padding: 40px 12px 15px;
  border: 2px solid #F2F2F2;
  border-radius: 10px;
  background: #FFFFFF;
  z-index: 1; }
  @media (max-width: 900px) {
    .step-list .col {
      width: 100%;
      padding: 16px 20px;
      margin-bottom: 40px; } }

.step-list .step-num {
  position: absolute;
  top: -36px;
  left: 14px;
  margin: 0;
  padding: 6px;
  line-height: 1.4;
  font-size: 12rem;
  text-align: center;
  width: 58px;
  height: 58px;
  color: #FFFFFF;
  background: #00008B;
  border-radius: 10px; }
  @media (max-width: 900px) {
    .step-list .step-num {
      top: -20px; } }

.step-list .step-num .number {
  display: block;
  margin-top: -5px;
  font-size: 28rem; }

.step-list .step-ttl {
  text-align: center;
  margin-bottom: 24px;
  font-size: 15rem;
  font-weight: bold; }

.step-list .step-ttl_sub {
  margin: 0 0 5px;
  font-size: 14rem;
  line-height: 1.6; }

.step-list .step-bullets {
  margin: 0;
  font-size: 12rem;
  line-height: 1.5; }

.step-list .step-bullets + .step-bullets {
  margin-top: 14px; }

/* ==================
#price
================== */
.price_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 900px) {
    .price_row {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .price_row .price-box {
        width: 100%;
        margin-bottom: 20px; }
      .price_row .table-box {
        width: 100%;
        margin-bottom: 20px; } }

.price-box dl {
  width: 288px;
  margin-right: 10px;
  height: 100%;
  border-radius: 10px;
  border: 2px solid #F2F2F2; }
  @media (max-width: 900px) {
    .price-box dl {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
          -ms-flex-align: stretch;
              align-items: stretch;
      width: 100%; } }

.price-box dt {
  line-height: 80px;
  height: 80px;
  text-align: center;
  font-size: 14rem;
  font-weight: bold;
  border-radius: 10px 10px 0 0;
  background: #F2F2F2; }
  @media (max-width: 900px) {
    .price-box dt {
      width: 38%;
      border-radius: 10px 0 0 10px;
      height: auto; } }

.price-box dd {
  padding: 30px 0;
  color: #00008B; }
  @media (max-width: 900px) {
    .price-box dd {
      width: 62%;
      padding: 0; } }
  .price-box dd .price {
    margin: 0;
    text-align: center;
    line-height: 1.5;
    font-size: 14rem;
    font-weight: bold; }
    .price-box dd .price span {
      margin: 0 8px;
      font-size: 42rem; }
  .price-box dd .price-tx {
    margin: 0;
    text-align: center;
    font-size: 12rem; }

.table-box p.price-table-ttl {
  margin: 0 0 8px 0; }

.table-box .price-table {
  width: 592px;
  border-top: 1px solid #CCCCCC; }
  @media (max-width: 900px) {
    .table-box .price-table {
      width: 100%; } }

.price-table tr {
  border-bottom: 1px solid #CCCCCC; }

.price-table .price-table-head {
  font-weight: bold; }

.price-table td {
  text-align: center;
  padding: 8px 0;
  line-height: 1.8; }

#price p.note {
  color: #00008B;
  line-height: 1.5;
  font-size: 12rem; }
  @media (max-width: 900px) {
    #price p.note {
      font-size: 3.2vw; } }

#price .note + .note {
  margin-top: 0; }

.price-reference {
  background: #F2F2F2;
  padding: 50px 0; }
  .price-reference .accordion-list dt {
    line-height: 1.5;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    padding: 20px 40px; }
    @media (max-width: 900px) {
      .price-reference .accordion-list dt {
        text-align: left;
        padding: 20px 54px 20px 20px; } }
  .price-reference .accordion-list dd {
    overflow-x: hidden; }
    @media (max-width: 900px) {
      .price-reference .accordion-list dd .img-wrap {
        overflow-x: scroll; }
      .price-reference .accordion-list dd .img_table {
        width: auto;
        height: 560px; } }

.plan-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 35px;
  border-radius: 10px; }

.plan-box dt {
  display: block;
  text-align: center;
  width: 200px;
  height: 80px;
  line-height: 80px;
  background: #F2F2F2;
  border-radius: 10px 0 0 10px;
  font-size: 14rem;
  font-weight: bold; }
  @media (max-width: 900px) {
    .plan-box dt {
      width: 38%;
      font-size: 12rem; } }

.plan-box dd {
  display: block;
  text-align: center;
  width: 225px;
  height: 80px;
  line-height: 80px;
  color: #00008B;
  background: #FFFFFF;
  border-radius: 0 10px 10px 0;
  border: 2px solid #F2F2F2;
  font-size: 18rem;
  font-weight: bold; }
  @media (max-width: 900px) {
    .plan-box dd {
      width: 62%;
      font-size: 15rem } }

/* ==================
#function01
================== */
.function-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 35px;
  border-radius: 10px; }

.function-box dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  color: #00008B;
  background: #F2F2F2;
  border-radius: 10px 0 0 10px;
  font-size: 18rem;
  font-weight: bold; }
  @media (max-width: 900px) {
    .function-box dt {
      padding: 30px;
      width: 100%;
      font-size: 15rem;
      border-radius: 10px 10px 0 0; } }

.function-box dd {
  width: calc(100% - 200px);
  padding: 20px 20px 24px;
  background: #FFFFFF;
  border-radius: 0 10px 10px 0;
  border: 2px solid #F2F2F2; }
  @media (max-width: 900px) {
    .function-box dd {
      width: 100%;
      border-radius: 0 0 10px 10px; } }

.function-box dd p {
  margin: 0; }

#function02 .function-box dd .note {
  margin-top: 10px;
  color: #00008B; }

#function02 .function-box dd .note + .note {
  margin-top: 0; }

.accordion-list {
  background: #FFFFFF;
  border-radius: 16px; }

.accordion-list dt {
  border-radius: 16px;
  text-align: center;
  display: block;
  padding-right: 64px;
  height: 72px;
  line-height: 72px;
  font-size: 18rem;
  font-weight: bold;
  -webkit-box-shadow: 0 8px 16px rgba(0, 37, 65, 0.2);
          box-shadow: 0 8px 16px rgba(0, 37, 65, 0.2);
  background: no-repeat right 40px top 24px #FFFFFF;
  cursor: pointer;
  position: relative; }
  @media (max-width: 900px) {
    .accordion-list dt {
      line-height: 1.5;
      height: auto;
      padding: 16px 40px;
      font-size: 4vw; } }
  .accordion-list dt::after {
    position: absolute;
    top: 50%;
    right: 14px;
    width: 24px;
    height: 24px;
    background: url("/solution/lp/azure-virtual-desktop/img/ic-plus.png") no-repeat center center/cover;
    content: '';
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
  .accordion-list dt.on::after {
    background: url("/solution/lp/azure-virtual-desktop/img/ic-minus.png") no-repeat center center/cover; }

.accordion-list dd {
  padding: 40px 40px 32px;
  overflow-x: hidden; }
  @media (max-width: 900px) {
    .accordion-list dd .img-wrap {
      overflow-x: scroll; }
    .accordion-list dd .img_table {
      width: auto;
      height: 560px; } }

/* ==================
#faq
================== */
#faq {
  padding-top: 60px;
  padding-bottom: 120px;
  background: #F2F2F2; }
  @media (max-width: 900px) {
    #faq {
      padding-bottom: 75px; } }

#faq .section-ttl {
  color: #0046FF;
  background: #FFF; }

#faq .accordion-list + .accordion-list {
  margin-top: 35px; }

#faq .accordion-list dt {
  text-align: left;
  padding-left: 90px;
  background: url("/solution/lp/azure-virtual-desktop/img/ic-Q.png") no-repeat left 40px top 12px; }
  @media (max-width: 900px) {
    #faq .accordion-list dt {
      padding-left: 60px;
      background: url("/solution/lp/azure-virtual-desktop/img/ic-Q.png") no-repeat left 20px top 6px;
      background-size: 28px auto; } }

#faq .accordion-list dd {
  padding-top: 24px;
  padding-left: 90px;
  background: url("/solution/lp/azure-virtual-desktop/img/ic-A.png") no-repeat left 40px top 16px; }
  @media (max-width: 900px) {
    #faq .accordion-list dd {
      padding-left: 60px;
      background: url("/solution/lp/azure-virtual-desktop/img/ic-A.png") no-repeat left 20px top 16px;
      background-size: 28px auto; } }

#faq .accordion-list dd p {
  margin: 0; }

#faq .accordion-list dd .img-wrap {
  margin-top: 20px;
  -webkit-transform: translateX(-40px);
          transform: translateX(-40px); }
  @media (max-width: 900px) {
    #faq .accordion-list dd .img-wrap {
        -webkit-transform: translateX(0px);
                transform: translateX(0px); }}
          
.note-box {
  margin: 0 auto; }

.note-box .note {
  margin: 0;
  line-height: 1.5; }

.cta {
  margin: 120px 0 60px; }
  @media (max-width: 900px) {
    .cta {
      margin: 75px 0; } }

.cta .contact-box p {
  text-align: center;
  margin: 0 auto 20px;
  line-height: 1.5;
  font-size: 18rem; }
  @media (max-width: 900px) {
    .cta .contact-box p {
      font-size: 12rem; } }

.cta .contact-box .btn-wrap span {
  position: relative; }

.cta .contact-box .btn-wrap span::before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: -34px;
  width: 24px;
  height: 17px;
  background: url("/solution/lp/azure-virtual-desktop/img/ic-inquiry.png") no-repeat; }

.cta-bnr {
  margin-bottom: 120px; }
  @media (max-width: 900px) {
    .cta-bnr {
      margin-bottom: 75px; } }

.cta-bnr .inner p,
.cta-bnr .inner .img-wrap {
  text-align: center; }

.cta-bnr .inner p {
  margin: 0;
  line-height: 1.6;
  font-size: 18rem; }
  @media (max-width: 900px) {
    .cta-bnr .inner p {
      font-size: 12rem; } }

.cta-bnr .inner .img-wrap {
  margin-top: 35px; }
  @media (max-width: 900px) {
    .cta-bnr .inner .img-wrap {
      width: 230px;
      margin: 20px auto 0; } }



/* ---------------------------------------------------------
--------------------------------------------------------- */
.point-ttl{padding-left:50px;}
.point-ttl img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 600px) {
   iframe{ height:900px; }
}
#contact-form .center-ttl{ margin-bottom: 20px;}
#contact-form .center-ttl span.slash{
  font-size:0.8em;
  line-height: 2.0em;
}
.slash::before{
  margin-right: 10px;
  content: '＼';
}
.slash::after {
  margin-left: 10px;
  content: '／';
}
